/* ARTICLE DETAIL PAGE */

/* article page content elements */
.article {
    padding: 0 0 14px 0;
}

.article h3 {
    padding: 7px 0 8px 10px;
    margin: 0 0 0 0;
    background-color: #f47920;
    font-family: arial, helvetica,sans-serif;
    font-size: 180%;
    line-height: 20px;
    color: #fff;
    font-weight: normal;
}
.article h4 {
    padding: 12px 27px 2px 0;
    font-size: 160%;
    line-height: 20px;
    color: #f47920;
}
    .article .teaser h4 {
        padding: 0 0 0 0px;
        font-size: 120%;
        line-height: 18px;
        font-weight: bold;
        color: #000;
    }
.article h5 {
    padding: 15px 28px 5px 0px;
    font-size: 120%;
    line-height: 18px;
    color: #f47920;
}
.article h6 {
    padding: 0 0 0 0px;
    font-size: 110%;
    line-height: 18px;
    font-weight: bold;
    color: #000;
}
.article .h7 {
    padding: 0 0 0 0px;
    font-size: 120%;
    line-height: 18px;
    font-weight: bold;
    color: #000;
}
.article p.author {
    padding: 0 28px 0 0;
}
    .article p.author sup {
        line-height: 10px;
        vertical-align: top;
    }
.article p.date {
    padding: 0 28px 0 0;
}
.article p.pages {
    padding-bottom: 0px;
}
.article p.def-term {
    padding: 0 28px 0 0;
    font-weight: bold;
}
.article .hr {
    width: 787px;
    margin: 0 0 10px;
}

/* article links */
.article p.links {
    width: auto;
    overflow: hidden;
    padding: 0 0 15px 0;
}
    .article p.links a,
    .article .e-component a,
    .article .figure a {
        display: block;
        float: left;
        font-size: 12px;
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: 0px 1px;
        margin: 5px 10px 0 0;
    }
    .article p.links sup a,
    .article .e-component sup a,
    .article .figure sup a {
        display: inline;
        float: none;
        font-size: 12px;
        background: none;
        margin: 0;
    }
    .article a.abstract {
        background-image: url('../images/content/icon-full-text.gif');
        padding-left: 16px;
    }
    .article a.full-text {
        background-image: url('../images/content/icon-full-text.gif');
        padding-left: 16px;
    }
    .article a.article-in-motion{
        background-image: url('../images/content/icon-aim.gif');
        padding-left: 16px;
    }
    .article a.full-text-pdf {
        background-image: url('../images/content/icon-full-text-pdf.gif');
        padding-left: 16px;
    }
    .article a.article-in-motion{
        background-image: url('../images/content/icon-aim.gif');
        padding-left: 16px;
    }
    .article a.visual {
        background-image: url('../images/content/video.gif');
        padding-left: 20px;
    }
    .article a.create-pss {
        background: transparent url('../images/content/icon-powerpoint.gif') no-repeat 0 0;
        padding-left: 21px;
    }
    .article a.comments{
        background-image: url('../images/content/icon-comments.gif');
        padding-left: 21px;
    }

/* article tables */
.article table {
    width: 600px;
    margin: 5px 12px 5px 0px;
}

.article table td {
    text-align: left;
    vertical-align: top;
}

.article p.table-legend {
    margin: 5px 28px 5px 10px;
    font-size: 100%;
    line-height: 12px;
    color:#6C6C6C;
}

/* MPN moved to mpn.css */

/* return to outline */
.article .return-to-outline {
    height: 25px;
    background: #f1f1f1;
    margin-right: 6px
}
    .article .return-to-outline a {
        display: block;
        text-align: right;
        padding: 5px 23px 0px 0px;
        background: transparent url('../images/content/arrow-top-orange.gif') no-repeat 615px 10px;
        font-size: 12px;
        color: #000;
    }

/* article outline */
.article .content-section-outline ul.links {
    width: 600px;
    margin: 0;
    font-size: 100%;
}
    .article .content-section-outline ul.links li a {
        display: block;
        background: transparent url('../images/content/arrow-right-orange.gif') no-repeat 0px 5px;
        padding: 0 0 0 12px;
        color: #000;
        text-decoration: none;
    }
    .article .content-section-outline ul.links li a:hover {
            color: #738EC8;
        }
        .article .content-section-outline ul.links li ul.links {
            padding: 0 0 0 10px;
        }

/* article references */
.references {
    padding: 0 0 18px 0;
}
    .references p {
        padding: 18px 0 0 0;
    }
    .references ul {
        padding: 0;
    }
    .references cite {
        display: block;
        width: 606px;
        overflow: hidden;
        color: #6c6c6c;
        font-style: normal;
    }
        .references cite span.label {
            display: block;
            float: left;
            width: 25px;
            color: #738ec8;
        }
        .references cite span.reference-txt {
            display: block;
            float: left;
            width: 524px;
            overflow: hidden;
        }
    .reference-links {
        font-size: 100%;
        padding-left: 25px;
    }

/* textbox */
.textbox {
    margin:  0 0  10px 0;
    padding: 0 0 0 20px;
}
    .textbox h3 {
        margin: 0 0 4px 0;
        padding: 0 0 0 0;
        font-weight: bold;
        color: #F47920;
        font-size: 140%;
        line-height: 18px;
        background: none;
    }
    .textbox h4 {
        margin: 0 0 4px 0;
        padding: 0 0 0 0;
        font-weight: bold;
        color: black;
        font-size: 140%;
        line-height: 18px;
        background: none;
    }

    /* textbox references */
    .textbox .references cite {
        width: 546px;
    }
        .textbox .references cite span.reference-txt {
            width: 502px;
        }

/* display's */
d.displayed-quote {
    display: block;
    margin-left: 20px;
}
span.display,
div.display {
    display: block;
    margin: 10px 28px 10px 0px;
    padding: 10px 0px 10px 10px;
    background: #f2f2f2;
}
.article span.display,
.article div.display {
    width: 765px;
    overflow: hidden;
}
    span.display div.table,
    div.display div.table {
        width: 763px;
    }
        span.display div.table table,
        div.display div.table table {
            width: 763px;
        }

.display p {
    padding-bottom: 0;
}

/* recommend this article */
div.recommend-this-article {
    position: relative;
    width: 591px;
    padding: 0 0 18px 0;
    overflow: hidden;
    background: transparent url('../images/content/btn-recommend-this-article.gif') no-repeat 0px 0px;
}

    div.recommend-this-article p {
        position: relative;
        top: -5px;
        left: 10px;
        padding: 0 0 0 12px;
        font-size: 110%;
        font-weight: bold;
        margin: 0;
        background: transparent url('../images/content/arrow-right-blue.gif') no-repeat 0px 5px;
    }
    form#recommend-form {
        position: absolute;
        width: 114px;
        height: 20px;
        top: 25px;
        right: 10px;
    }
    div.recommend-this-article h3 {
        background-color: transparent;
        text-indent: -9999px;
    }

/* article captions */
p.image-info {
    float: none;
    clear: both;
    padding: 10px 28px 18px 0;
    line-height: 14px;
    color: #6C6C6C;
}
    p.image-info .label {
        float: left;
        margin-right: 5px;
        color: black;
        font-weight: bold;
    }
    p.image-info span.caption {
        display: block;
        padding:  0 0 14px 0;
    }
    p.image-info .copyright {
        font-style: italic;
    }
        .article p.image-info a {
            display: inline;
            float: none;
            margin: 0;
        }

/* article legend */
p.legend {
    padding: 0 28px 3px 0;
    line-height: 14px;
    color: #6C6C6C;
}

/* article images */
.article .figure {
    width: auto;
    overflow: hidden;
    margin: 10px 0px 15px;
}
    .article .figure a.create-pss {
        margin: 0 0 5px 0;
        font-size: 120%;
    }
    .article .figure img,
    .article .figure .figure {
        float: left;
        clear: left;
        display: block;
        margin: 5px 5px 5px 0px;
    }

/* article head of refered article */
div.refered {
    margin: 10px 28px 10px 0px;
    padding: 10px 10px 10px 10px;
    background: #f2f2f2;
    overflow: hidden;
}

    .refered h4 {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        font-size: 120%;
    }
    .refered p {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        font-weight: bold;
    }

/* article footer text */
.article .article-footer p {
    color: #6c6c6c;
    padding-bottom: 5px;
}
    .article .article-footer sup {
        line-height: 10px;
        vertical-align: top;
    }

/* file link */
.article a.btn-download-file {
    display: block;
    width: 101px;
    height: 20px;
    background: transparent url('../images/content/btn-download-file.gif') no-repeat 0px 0px;
    text-indent: -9999px;
}

/* video link */
.article a.btn-download-video {
    display: block;
    margin-top: 13px;
    width: 109px;
    height: 20px;
    background: transparent url('../images/content/btn-download-video.gif') no-repeat 0px 0px;
    text-indent: -9999px;
}

/* quicktime-player */
.quicktime-player {
    height: 260px;
    width: 320px;
}